local fn = _gn(0x8D8686B622B88120)
--- All found occurrences in b617d, sorted alphabetically and identical lines removed: pastebin.com/eeFc5DiW
-- gtaforums.com/topic/795622-audio-for-mods
function Global.PlaySoundFromCoord(soundId, audioName, x, y, z, audioRef, isNetwork, range, p8)
	return fn(soundId, _ts(audioName), x, y, z, _ts(audioRef), isNetwork, range, p8)
end
